locked
Dynamic Data Futures... RRS feed

  • Question

  • User19825367 posted

    I am unclear on the Dynamic Data Futures...is this something that can be deployed on a server that has framework 3.5 SP1 or does it require an install?  Does it get deployed with my project code?

     In other words, would a hosting provider who already has 3.5 SP1 on their servers be able to support Futures or do they need to install something "beta"?

    Sorry if I am unclear.

    Regards,
    Joel.

    Friday, September 12, 2008 2:33 PM

Answers

  • User1641955678 posted

    The Futures bit run from your app's bin folder, so you would be able to deploy it without problems on any hosted site that has SP1.

    David

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Friday, September 12, 2008 3:24 PM